/*---------------------------------------------------------------------------------------------

	CSS Stylesheet
	Dark Skin
	
-----------------------------------------------------------------------------------------------*/


/* =GENERAL
-----------------------------------------------------------------------------------------------*/

	body{ 
		background:#222222 url(images/bg-body.jpg) repeat top left; 
		
		/*
		background:#222222 url(images/bg-body2.jpg) repeat top left;
		background:#222222 url(images/bg-body3.jpg) repeat top left;
		background:#222222 url(images/bg-body4.jpg) repeat top left;
		*/
		
		color:#cccccc; 
	}
	
	/* headings */
	h1,h2,h3,h4,h5,h6{ color:#ffffff; }
	
	/* links */
	a{ color:#ffffff; }
	a:hover{ text-decoration:underline; }
	
	blockquote{ background:url(images/bg-blockquote.png) no-repeat top left; color:#ffffff; }
	
	/* due to IE HR margin bugs I had to made classes and apply them to divs to achieve the visual effect of a HR */
	.hr{ border-top:1px solid #575757; }
		
	/* tables */
	table{ border:1px solid #575757; }
	td{ border-top:1px solid #575757; }
	
	/* text highlight */
	.text-highlight{ background-color:#A42C2E; color:#ffffff; }
	.text-highlight2{ background-color:#ffffff; color:#111111; }


/* =LAYOUT
-----------------------------------------------------------------------------------------------*/

	/* background-color of content section */
	#content{ background-color:#333333; border-left:5px solid #A42C2E; }
	
	/* quote in the top right on the index */
	#quote{  }
	
	/* the website navigation */
	ul#nav li a{ border-right:1px solid #575757; color:#949494; }
	ul#nav li:hover a{ color:#ffffff; } 				 
	ul#nav li.current a{ color:#ffffff; }							   						   
	ul#nav li.first a{ border-left:1px solid #575757; }
	
	/* footer text color */
	#footer p{ color:#666666; }
	
	/* social media links in the bottom right of page */
	#social-media li a{ color:#666666; text-decoration:none; }
	#social-media li a:hover{ color:#ffffff; }
	
	/* vertical scrollbar */
	.jScrollPaneDrag{position:absolute; cursor:pointer; overflow:hidden; background:#555 url(js/jscrollpanel/bg-drag.gif) no-repeat 50% 50%; }
	.jScrollPaneDrag:hover{ background-color:#575757; }


/* =PAGES
-----------------------------------------------------------------------------------------------*/	

	/* =INDEX
	-----------------------------------------------------------------------------------------------*/				  
	
	#slideshow-pager a{  background:url(images/bg-pager.png) no-repeat 0 0; }
	#slideshow-pager .activeSlide{ background:url(images/bg-pager.png) no-repeat 0 -64px; }	


	/* =MENU
	-----------------------------------------------------------------------------------------------*/					
	
	#menu-nav li{ border-bottom:1px solid #575757;  }
		#menu-nav li.last{ border-bottom:none; }
		#menu-nav li a{ text-decoration:none; color:#ffffff; }
		#menu-nav li a.active{ background: url(images/bg-menu-nav.gif) no-repeat center right; color:#ffffff; }
		#menu-nav li a:hover{ color:#ffffff; }
	
	#menu-container{  }
		.menu{  }
		.menu h5{  }
		.menu p{  }
	
	/* =EVENT
	-----------------------------------------------------------------------------------------------*/
	
	/* up and down buttons that change between events - it's enough to change the bg colors as bg images are transaprent */
	#events-slideshow-prev{ background:#555555 url(images/bg-gallery-slideshow-nav.png) no-repeat 0 0; }
		#events-slideshow-prev:hover{ background-color:#575757; }
							  
	#events-slideshow-next{ background:#555555 url(images/bg-gallery-slideshow-nav.png) no-repeat 0 -60px; }
		#events-slideshow-next:hover{ background-color:#575757; }	
	
	
	/* =GALLERY
	-----------------------------------------------------------------------------------------------*/
	
	/* the inner border of the gallery thumbs */	
	#gallery img{ outline: 10px solid #444444; }
		#gallery img:hover{ outline-color: invert; }
	
	/* up and down buttons that change between gallery slides - it's enough to change the bg colors as bg images are transaprent */
	#gallery-slideshow-prev{ background:#555555 url(images/bg-gallery-slideshow-nav.png) no-repeat 0 0; }
		#gallery-slideshow-prev:hover{ background-color:#575757; }
							  
	#gallery-slideshow-next{ background:#555555 url(images/bg-gallery-slideshow-nav.png) no-repeat 0 -60px; }
		#gallery-slideshow-next:hover{ background-color:#575757; }
	
	
	/* =CONTACT
	-----------------------------------------------------------------------------------------------*/	
	
	/* background image for the google map - it should be a static map that if javascript is off will be shown */
	#map{ background: url(../_content/contact/bg-map.jpg) no-repeat top left; }		
	